#video
{
	margin: 1em auto;
	padding: 0;
	text-align: center;
}

#vlc
{
	margin: 0;
	padding: 0;
}

.controls
{
	position: absolute;
	top: 690px;
	right: 1em;
	height: 60px;
	width: 100%;
	background: transparent;
	text-align: right;
}

.controls a
{
	margin: 0;
	padding: 0;
}

.controls ul
{
	padding: 0;
}

.controls li
{
	display: inline;
}

.controls a.space
{
	margin: 0 1em 0 0;
}

.controls a:hover, .controls li a img
{
	border: 0;
}
